ioBroker Forum
http://forum.iobroker.net/

Bitte CLOUD Adapter auf 1.0.4 updaten!!!!
http://forum.iobroker.net/viewtopic.php?f=8&t=7002
Seite 3 von 5

Autor:  Marcolotti [ 25.06.2017, 21:29 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Okay. Dann warte ich mal auf ein Feedback und gebe bis dahin absolute Ruhe.

Viele Grüße
Marco

Autor:  Meistertr [ 25.06.2017, 21:30 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Ich Hab meine cloud noch auf 0.8 weil sie damit sehr stabil lief. Daher habe ich kein Ahnung was die Al checkbox ist. Gibst in der Version noch nicht. Kann mir jemand sagen wofür die Al Funktion ist?
Werde morgen auch updaten. Wollte aber erst noch node, den js und Admin updaten also eine größere Baustelle.

Gesendet von meinem Handy

Autor:  Bluefox [ 25.06.2017, 21:40 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Marcolotti hat geschrieben:
@Bluefox: Der AppKey ist identisch.

Gehe bitte auf https://iobroker.net/account
Ich habe da debug bei mir eingebaut. Ich will sehen, wie es aussieht.

Autor:  Marcolotti [ 25.06.2017, 21:41 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Erledigt

Autor:  Bluefox [ 25.06.2017, 21:43 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Marcolotti hat geschrieben:
Erledigt

Dein Cloud ist aber nicht connected. Ist so?

Autor:  Bluefox [ 25.06.2017, 22:34 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Marcolotti hat geschrieben:
Erledigt

Und so eine Kleinichgeit, wie cache löschen oder von anderem (oder private session) Browser hast du auch probiert?

Autor:  Marcolotti [ 25.06.2017, 22:53 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Hallo Bluefox,

Cloud ist connected. War auch immer connected. So Kleinigkeiten mache ich schon bevor ich mich beschwere. ;) Reboot von ioBroker, Alexa etc. alles ausgeführt.

Gruß Marco

Autor:  Bluefox [ 25.06.2017, 22:57 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Marcolotti hat geschrieben:
Hallo Bluefox,

Cloud ist connected. War auch immer connected. So Kleinigkeiten mache ich schon bevor ich mich beschwere. ;) Reboot von ioBroker, Alexa etc. alles ausgeführt.

Gruß Marco

Ich sehe, dass dein cloud connected ist, aber dein WEB nicht.

Probier mal mit deinem Email sich einzuloggen. Obwohl bei mir auch mit nickname geht.

Autor:  Marcolotti [ 25.06.2017, 23:03 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Hab mich mit der Mail-Adresse eingeloggt. Soll ich mal was am Web-Adapter tun?

Autor:  fsjoke [ 25.06.2017, 23:16 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Also mein vis kehrt immer wieder auf die Abfrage vis oder vis editor zurück, wenn ich vis-editor wähle dann funktioniert er!

Habe schon mit verschiedenen Browsern und Betriebssystemen versucht (Android, Windows, Firefox, Chrome, ...) chache gelöscht, ...

Hat bis vor 2 Wochen funktioniert.

Autor:  Meistertr [ 26.06.2017, 05:47 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

So update von controller, admin und der Cloud auf 1.0.6 verlief ohne probleme, alle systeme laufen ohne Auffälligkeiten. Insbesondere Cloud/Alexasteuerung ohne Auffälligkeiten

Autor:  eric2905 [ 26.06.2017, 05:53 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Moin,

fsjoke hat geschrieben:
Also mein vis kehrt immer wieder auf die Abfrage vis oder vis editor zurück, wenn ich vis-editor wähle dann funktioniert er!

springt er sofort zur Auswahl zurück, oder dauert es (Ladeversuch) und dann springt er zurück?

Wenn es länger dauert:
Hast Du ein recht großes Projekt?
Wie lange ist die Ladezeit von VIS ohne Cloud?

Ggf. schlägt da ein Timeout zu.

Gruß,
Eric

Autor:  Marcolotti [ 26.06.2017, 06:43 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Guten Morgen,

ich habe auch mal das Update auf 1.0.6 gemacht:

Code:
cloud.0   2017-06-26 07:41:28.200   info   Connection changed: DISCONNECTED3
cloud.0   2017-06-26 07:41:11.746   info   Connection changed: CONNECTED1
cloud.0   2017-06-26 07:41:06.653   info   2017-06-26T05:41:06.643Z Connected system.user.admin
cloud.0   2017-06-26 07:41:06.605   info   Connecting with https://iobroker.net:10555 with "*entfernt*"
cloud.0   2017-06-26 07:41:06.602   info   starting. Version 1.0.6 in /opt/iobroker/node_modules/iobroker.cloud, node: v6.10.3
cloud.0   2017-06-26 07:40:49.315   info   Connection changed: DISCONNECTED3
cloud.0   2017-06-26 07:40:27.231   info   Connection changed: CONNECTED1
cloud.0   2017-06-26 07:40:20.594   info   2017-06-26T05:40:20.584Z Connected system.user.admin


Seitdem verbindet und trennt er sich.

Gruß Marco

Autor:  Bluefox [ 26.06.2017, 07:17 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Stranger0x hat geschrieben:
Also bei mir zeigt der Cloud Adapter nach dem Update nun keine Geräte mehr an. Lassen sich nur noch manuell hinzufügen. Verbindung mit Alexa musste ich neu initiieren. Steuern kann ich mit Alexa im Moment gar nichts mehr! HILFE

Gesendet von meinem MHA-L29 mit Tapatalk



EDIT: jetzt geht gar nichts mehr. Alexa verbindet sich nicht mehr mit dem Adapter/Konto

Was denn da los?!

Geht jetzt?

Autor:  Bluefox [ 26.06.2017, 07:35 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

vis/edit.html ist momentan gesperrt, weil zu viele Anfragen gesendet werden.

Autor:  Stranger0x [ 26.06.2017, 08:39 ]
Betreff des Beitrags:  Re: RE: Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Bluefox hat geschrieben:
Stranger0x hat geschrieben:
Also bei mir zeigt der Cloud Adapter nach dem Update nun keine Geräte mehr an. Lassen sich nur noch manuell hinzufügen. Verbindung mit Alexa musste ich neu initiieren. Steuern kann ich mit Alexa im Moment gar nichts mehr! HILFE

Gesendet von meinem MHA-L29 mit Tapatalk



EDIT: jetzt geht gar nichts mehr. Alexa verbindet sich nicht mehr mit dem Adapter/Konto

Was denn da los?!

Geht jetzt?

Adapter läuft wieder und kann sich verbinden. Außer den "Standard-Kanälen" der CCU findet der Adapter keine weiteren Geräte (Raum/Gerät Zuordnungen) mehr, was er vor dem Update immer automatisch Tat. Manuelles hinzufügen geht, beschränkt sich aber auf "echte" Geräte. Virtuelle Gruppen und Geräte lassen sich nicht hinzufügen. Was wiederum vorher auch "Automatisch" lief.

Ich bin verwirrt. Mache ich was falsch? Ich habe nichts geändert, außer das Update.

VG
Nico

Gesendet von meinem MHA-L29 mit Tapatalk

Autor:  Bluefox [ 26.06.2017, 09:16 ]
Betreff des Beitrags:  Re: RE: Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Stranger0x hat geschrieben:
Virtuelle Gruppen und Geräte lassen sich nicht hinzufügen.

Z.B.
Du wählst "+" und dann eine virtuelles Gerät und es erscheint nicht?

Autor:  Stranger0x [ 26.06.2017, 09:24 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Genau. Habe ich ein Gerät einem Raum und zwei Functions zugeordnet wurde vorher im Adapter automatisch die jeweilige Kombi z.B . Wohnzimmer-Licht und Wohnzimmer-Alles gefunden und angezeigt. Jetzt lässt sich über das + nur noch das jeweilige Gerät direkt zuweisen. Raum und Function interessiert den Adapter gerade nicht mehr.
Vielleicht bin ich aber auch als Rookie einfach zu doof und brauche nen erleuchtenden Nackenschlag ;)[FACE WITH STUCK-OUT TONGUE AND WINKING EYE]

Gesendet von meinem MHA-L29 mit Tapatalk

Autor:  Homoran [ 26.06.2017, 09:28 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Screenshot?

Autor:  fsjoke [ 26.06.2017, 20:20 ]
Betreff des Beitrags:  Re: Bitte CLOUD Adapter auf 1.0.4 updaten!!!!

Hallo Eric!

Ist nach Versuch (Verbindet mit dem Server ...) zurückgesprungen. Hat einmal von 10-mal funktioniert, beim Editor 9-mal von 10-mal!

Habe keine sehr komplizierten Seiten, die Hälfte bestehen aus einem frame mit Flot, zwei andere andere einige HQ-Widgets.

Seite 3 von 5 Alle Zeiten sind UTC+01:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/